body { margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; font-family: "futura-pt",sans-serif; font-size: 16px; font-weight: 300; color: #000000; }
a:focus { outline: none; text-decoration: none; }
a { text-decoration: none; transition: all ease 0.5s; }
a:hover { text-decoration: none; transition: all ease 0.5s; }
img { border: 0px; }
::selection { background: #165941; color: #ffffff; }
::-webkit-selection {
background: #165941;
color: #ffffff;
}
::-moz-selection {
background: #165941;
color: #ffffff;
}
#header { margin: 0px;  width: 100%; position: absolute; /*z-index: 10;*/z-index: 99; background: #000; top: 0; left: 0;height:115px; }
.navbar-brand { padding:10px; }
.navbar-brand { height: auto;  margin-left: -10px !important; }
.navbar-brand > img { display: inline-block; max-width: 70%; height: auto; width:auto; }
/*nav style start==============*/

.gutter_7.row { margin-right: -7px; margin-left: -7px; }
.gutter_7 > [class^="col-"], .gutter_7 > [class^=" col-"] { padding-right: 7px; padding-left: 7px; }

.account_login { margin: 0px; padding: 0px; position: relative; text-align: right; }

.nav { }
.nav .navbar { margin-bottom: 0px; }
.nav .navbar-default { background-color: transparent; border-color: transparent; border-bottom: 0px; border-top: 0px; border-radius: 0px; }
.nav .navbar-default .navbar-nav > li > a { font-family: "futura-pt",sans-serif; font-size: 16px; font-weight: 600; color: #fff; letter-spacing: 1px; text-transform: uppercase; padding-top: 15px;padding-bottom: 15px;}
.nav .navbar-default .navbar-nav > li > a:hover, .nav .navbar-default .navbar-nav > li > a:focus { background-color: transparent; color: #ed1c24; }
.nav .navbar-default .navbar-nav > .active > a, .nav .navbar-default .navbar-nav > .active > a:hover, .nav .navbar-default .navbar-nav > .active > a:focus { background-color: transparent; color: #000; }
.nav .navbar-default .navbar-nav > .open > a, .nav .navbar-default .navbar-nav > .open > a:hover, .nav .navbar-default .navbar-nav > .open > a:focus { background-color: transparent; color: #ed1c24; }
.ul_pos { float: left;  }
/**/.nav .navbar-default .navbar-nav > li:last-child{ margin-left:15px; }

.navbar {
    position: relative;
    height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

#header .dropdown-menu:before { position: absolute; top: -7px; left: 19px; display: inline-block; border-right: 7px solid transparent; border-bottom: 7px solid #ccc; border-left: 7px solid transparent; border-bottom-color: rgba(0, 0, 0, 0.2); content: ''; }
#header .dropdown-menu:after { position: absolute; top: -6px; left: 20px; display: inline-block; border-right: 6px solid transparent; border-bottom: 6px solid #ffffff; border-left: 6px solid transparent; content: ''; }
#header .dropdown-menu { padding: 20px 50px; overflow-y: auto;overflow-x: hidden;max-height: 450px;text-transform: uppercase;}
#header .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-color: #06744d; color: #fff; border-radius: 4px; }
#header .dropdown-menu > li > a { padding: 6px 20px; }
/*nav style end==============*/

/*.nav .navbar-default .navbar-nav .right_icon { position: relative !important; left: 25%; padding: 20px; }*/
.nav .navbar-default .navbar-nav .right_icon { position: relative !important; left: 0; padding: 14px 20px; }
.nav .navbar-default .navbar-nav .right_icon a { font-family: "futura-pt",sans-serif; font-size: 21px; padding: 0; }
.nav .navbar-default .navbar-nav .right_icon a i { padding-right: 15px; }
.nav .navbar-default .navbar-nav .no_padd { padding: 12px 0 20px; }
/*slider area style start==============*/
.slider_area { margin: 0px; padding: 0px; position: relative; }
.slider_area_img { margin: 0px; padding: 0px; }
.slider_area .carousel-caption { top: 135px; left: 20%; right: 20%; text-align: left; }
.carousel-caption h1 { font-family: "futura-pt",sans-serif; font-size: 42px; font-weight: 400; color: #ffffff; text-shadow: none; letter-spacing: 1px; margin: 0; text-transform: uppercase; }
.carousel-caption h1 span { display: block; }
.slider_head_cont p.slide { font-family: "futura-pt",sans-serif; font-size: 16px; font-weight: 300; color: #fff; text-shadow: none; max-width: 340px; line-height: 20px; margin: 15px 0; }
.slider_head_cont .button { margin: 30px 0 0; }
/* social icon css start */
.social_icon { background: url(../images/social_img.png) no-repeat scroll right; height: 181px; position: fixed; right: 0; top: 220px; width: 60px; /*z-index:5;*/ z-index:99; text-align: center; }
.social_icon .inner_icon { margin: 0px; padding: 20px 0 0;  }
.social_icon .inner_icon a { padding: 0px; color: #fff; display: block; margin-bottom: 10px; }
.social_icon .inner_icon a i { font-size: 32px;  }
.social_icon .inner_icon img { max-width:100%; height:auto; display:inline-block; }
/* social icon css end   */



.main-container {margin: 0 auto;background: #ffffff;position: relative;z-index: 98;}
.main {
    margin: 0;
}


/* 1 Column Layout */

.col1-layout .col-main {
    float: none;
    width: auto;
}


.links {
       margin: 0 auto;
    float: right;
    text-shadow: -1px 1px 0px #000000;
}

.telephone-no {
    float: left;
    text-shadow: -1px 1px 0px #000000;
    color: #ffffff;
    font-weight: bold;
    font-size: 2em;
}



.quick-access {
    overflow: auto;
    color: #ADADAD;
    line-height: 50px;
    margin-right: 0;
    width: 600px;
}
.search-menu {
    float: right;
}

.form-search {
    float: right;
    position: absolute;
    z-index: 1000;
    margin-left: 700px;
    margin-top: -25px
}


.links li {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
    cursor: pointer;
    padding: 0 0px 0 0px!important;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    text-transform:uppercase;
    font-weight:bold;
    font-style:normal;
    height:20px;
    line-height:20px;
    text-decoration:none;
    text-align:center;
}


.links li a{
    padding: 10px;
    color:#fff;
}


.links li a:hover{
    color:#fff!important;
    text-shadow:1px 1px 0px #000;
}

#about {padding:75px 0 75px 0;}
#fwd-tour {background:#ebebeb;padding:20px;}
#adv-club{background:#000;padding: 40px 0 40px 0;}
.red{color:#ed1c24;}
.white{color:#fff;}
.larger {text-transform:uppercase;font-size:4rem;font-weight:bold;}
.footer_main_area p{color:#fff;}
.black-callout {color:#fff;font-size:4rem;line-height:4rem;font-weight:bold;text-transform:uppercase;}
.main-container {top:115px;padding: 50px 0 50px 0;}
.cms-home .main-container {padding: 0px;}
/* signup bar css start */
.signup_area { background-color: #2f2f2f; margin: 0; padding: 20px 0; }
.inner_signup { margin: 0px; padding: 0px; }
.content_signup p { font-family: "futura-pt",sans-serif; margin: 3px  0; font-size: 18px; color: #fff; text-transform: uppercase; }
.content_signup{ text-align:right;}
.input_area { margin: 0px; padding: 0px; }
.button_signup { margin: 0px; padding: 0px }
.navbar-brand > img {
    display: block;
  }

.catalog-product-view .main-container{/*margin-top:100px;*/}
.cms-page-view .main-container{margin-top:100px;}

.catalog-product-view  .content_area p {
    font-family: "futura-pt",sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0px;
    color: #000;
}

.catalog-product-view .seller_main_area .cart_con h2 span {
    color: #2f2f2f;
    font-weight: bold;
}

/* signup bar css end   */

/* catagory part css start */
/* //old
.top_cat_main_area { margin: 40px 0; padding: 0px; }
.cat_inner { margin: 20px 0 0; padding: 0px; text-align: center; background:#ededed; }
.image_area { margin: 0px; padding: 0 0 16px 0; }
.image_area img { height: auto; width: 100%; display: inline-block; }
.content_area { margin: 0px; padding: 15px 10px; background-color: rgba(6, 116, 77, 0.90); text-align: center; }
.content_area p { font-family: "futura-pt",sans-serif; font-size: 15px; text-transform: uppercase; font-weight: 500; margin: 0px; color: #fff; }
.heading { margin: 20px 0 30px; text-align: center; }
.heading .btn { cursor:default; }

.cat_inner_con { margin: 0px; padding: 0px; }*/
/* catagory part css end   */

/* catagory part css start */
.top_cat_main_area { margin: 40px 0; padding: 0px; }
.cat_inner {
    margin: 20px 0 0;
    padding: 0px;
    text-align: center;
    background: #fff;
    position: relative;
}
.seller_main_area .cat_inner {
    margin: 20px 0 0;
    padding: 0px;
    text-align: center;
    background: none;
    position: relative;
    overflow: hidden;
}

.seller_main_area .image_area {
    margin: 0px;
    padding: 0 0 16px 0;
    max-height: 180px;
    overflow:hidden;
}
.seller_main_area .regular-price .price {color:#fff;}
.seller_main_area .cart_con h2 span {
    color: #fff;
    font-weight: bold;
}

.seller_inner_main .image_area {
     background: #fff;
}


.image_area { margin: 0px; padding: 0 0 16px 0; }
.image_area img { height: auto; width: 100%; display: inline-block; }
.content_area {
  background-color: #000;
  bottom: 0;
  margin: 0;
  padding: 15px 10px;
  text-align: center;
  width: 100%;
  z-index: 1;
}

.category-products {margin-bottom: 45px;
}
.content_area p { font-family: "futura-pt",sans-serif; font-size: 20px; text-transform: uppercase; font-weight: 700; margin: 0px; color: #fff; }
.heading {
    margin: 0;
    text-align: center;
    font-size: 4rem;
    font-weight: bold;
    color: #fff;
}
.heading .btn { cursor: default; }
.cat_inner_con { margin: 0px; padding: 0px; }
/* catagory part css end   */

/* grey bar css start */
.grey_bar_main { margin: 15px 0 0; padding: 20px 0; background-color: #2f2f2f; height:70px; text-align:center;  }

.grey_bar_main ul { margin:0px; padding:0px; }
.grey_bar_main ul li { list-style-type:none; display:inline-block; font-family: "futura-pt",sans-serif; font-weight: 500; margin: 0px; font-size: 18px; color: #fff; text-transform:uppercase; padding:0 25px; }
.grey_bar_main ul li:before { background:url(../images/check_green.png) no-repeat left top; width:26px; height:26px; content:''; padding:2px 20px; }
.grey_bar_main ul li:first-child:before { background:none; content:''; padding:0; }
/* grey bar css end   */


/* seller part css start */
.seller_main_area { margin: 0px; padding: 0px; background: url(../images/seller_bg.png) no-repeat center; height: auto; background-size: cover; }
.seller_inner_main { margin: 65px 0; padding: 0px; }
.seller_inner_main .content_area { background-color: rgba(0, 0, 0, 0);min-height: 70px; }
.add_cart_main { margin: 0px; padding: 0px; }
.cart_con { margin: 0px; padding: 10px 0; text-align: center; }
.cart_con p { font-family: "futura-pt",sans-serif; font-size: 15px; text-align: center; color: #2f2f2f; font-weight: normal; }
.cart_con h2 { font-family: "futura-pt",sans-serif; font-size: 28px; text-align: center; color: #000; text-transform: uppercase; margin: 10px 0 10px 0; }
.cart_con h2 span { color: #2f2f2f; font-weight: bold; }
/* seller part css end   */

/* range finder part css start */
.range_finder_main { margin: 0px; padding: 40px 0; background: #000; height: auto; }
.range_inner_main { margin: 0px; padding: 0px; }
.range_heading { margin: 30px 0px; padding: 0px; text-align: center; }
.inner_main_range { margin: 0px; padding: 0px; }
.range_inner_con { margin: 0px; padding: 0px; }
.range_inner_con ul { padding: 0px; margin:40px 0 0; overflow:hidden; }
.range_inner_con ul li { list-style-type: none; line-height: 32px; float: left; width: 33.3333%; padding: 0 15px; }
.range_inner_con ul li:before { background: url(../images/range_arrow.png) no-repeat left top; content: ''; width: 12px; height: 13px; padding: 0 10px; vertical-align: middle; }
.range_inner_con ul li a { font-family: "futura-pt",sans-serif; font-size: 15px; font-weight: 500; color: #fff; }
.range_bg { margin: 0px; padding: 0px; position: relative; top: 0; background: url(../images/range_bg.png) no-repeat scroll center; height: 263px; }
/* range finder part css end   */


.best-selling-prods {
                         margin: 0px;
                         padding: 40px 0 0;
                         background: url(../images/bestselling_bg.jpg) no-repeat scroll center;
                         height: auto;
                         background-size: cover;
                     }


/* footer css start */

.footer_other_menus { margin: 0px; padding: 40px 0; background: #2a2a2a url(../images/menu-bg.jpg) no-repeat center bottom; height: auto; }
.footer-menu-title {font-weight:bold;text-transform:uppercase;}

#footer { margin: 115px 0 0px 0px; padding: 40px 0 0; background: url(../images/footer_bg_new.jpg) no-repeat scroll center; height: auto; background-size:cover }
.footer_main_area { margin: 0px; padding: 0px; overflow: hidden; }
.footer_con_area { margin: 20px 0 40px 0; padding: 5px 0 0; overflow: hidden; }
.footer_con_area input { margin:15px 0; padding:6px 12px; }

.footer_inner_con { margin: 0px; padding: 0px; }
.footer_inner_con h2 { font-family: "futura-pt",sans-serif; font-weight: bold; color: #fff; margin: 0px; font-size: 20px; }
.footer_inner_con p { font-family: "futura-pt",sans-serif; font-weight: 500; color: #fff; margin: 0px; font-size: 15px; margin: 10px 0 25px 0; }
.nav_links { margin: 0 0 0; padding: 0px; overflow:hidden; }
.nav_links ul { padding-left: 25px; float: left; }
.nav_links ul li { list-style-type: none; }
.nav_links ul li a { font-family: "futura-pt",sans-serif; font-size: 15px; font-weight: 500; color: #fff; line-height: 30px; }

.nav_links ul li:before { background: url(../images/green_arrow.png) no-repeat left top; content: ''; width: 12px; height: 12px; padding: 0 10px; vertical-align: middle; }

.right_link { float: left !important; !important;
}
.right_content { margin: 0px; padding: 0px; }
.right_content h2 { font-family: "futura-pt",sans-serif; font-weight: bold; color: #fff; margin: 0px; font-size: 20px; }
.right_content p { font-family: "futura-pt",sans-serif; font-weight: 400; color: #fff; margin: 0px; font-size: 16px; margin: 10px 0 25px 0; }
.right_content .form-control { margin-bottom: 15px; }
.line { margin: 0px; padding: 0px; height: 400px; width: 3px; background-color: #06744d; margin: 30px; transform: rotate(32deg); }
.copyright_part { margin: 0px; padding: 20px 0 ; background-color: #000; }
.copy_content { margin: 0px; padding: 0px; }
.copy_content ul { margin:10px 0 5px; padding:0px; }
.copy_content ul li { list-style-type: none; display: inline-block; line-height:12px; border-right:2px solid #fff; padding:0 6px 0 4px; }
.copy_content ul li:last-child { border:none; }
.copy_content ul { padding: 0; }
.copy_content ul li a { font-family: "futura-pt",sans-serif; font-weight: 500; color: #fff; font-size: 13px; }
.copy_content p { font-family: "futura-pt",sans-serif; font-weight: 400; color: #fff; font-size: 13px; margin: 0px; text-transform:uppercase; }
.small_ligo { margin: 0px; padding: 0px; text-align: right; }
.small_ligo img { height: auto; max-width: 100%; display: inline-block; margin-top:-5px; }
/* footer css end   */


/*button style start==============*/

.btn { border-radius: 0px; font-size: 24px; padding: 8px 16px; font-family: "futura-pt",sans-serif; font-weight: 700; transition: all ease 0.5s; border: none; text-transform: uppercase; }
.form-control { background-color: #ffffff; border: 1px solid #cecece; border-radius: 0px; box-shadow: none; color: #969696; height: 34px; transition: all ease 0.5s; font-weight: 400; }
.form-control:focus { background-color: #ffffff; border-color: #06744d; box-shadow: none; transition: all ease 0.5s; }
.margin10 { margin-bottom: 10px; }
.margin20 { margin-bottom: 20px; }

.btn-primary { background-color: #ed1c24; color: #fff; position: relative; z-index:1 }
.btn-primary:after {
/*  background: #06744d none repeat scroll 0 0;
  border-right: 2px solid transparent;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  right: 0px;
  top: 0;
  transform: skewX(-25deg);
  transform-origin: left bottom 0;
  width: 100%;
  z-index: -1;*/
}

.btn.btn-sm { font-size: 14px; padding: 6px 14px; }

.btn-default { background-color: #fff; color: #000; position: relative; z-index:1 }
.btn-default:after { 
 /*background: #fff ;*/
  /*border-right: 2px solid transparent;*/
  /*content: "";*/
  /*display: block;*/
  /*height: 100%;*/
  /*position: absolute;*/
  /*right: 0px;*/
  /*top: 0;*/
  /*transform: skewX(-25deg);*/
  /*transform-origin: left bottom 0;*/
  /*width: 100%;*/
  /*z-index: -1;*/

}

.btn-default:hover, .btn-default:focus, .btn-default:active { background-color: #fff; color: #06744d; }

/*button style end==============*/
/*inner page categories style start=========*/
.grey_bar_main.inner { background: #066443; margin: 0px; }
.grey_bar_main.inner ul li:before { background: url(../images/check_black.png) no-repeat left top; }
.grey_bar_main.inner ul li:first-child:before { background: none; content: ''; padding: 0; }
.seller_main_area.inner { background: none; }
.seller_main_area{ margin: 0px;
    padding: 40px 0 0;
    background: url(../images/bestselling_bg.jpg) no-repeat scroll center;
    height: auto;
    background-size: cover;}
.grey_bg { background: #e5e5e5; }
.pro_details_main_area { margin: 0px; padding: 0px; }
.pro_details_inside_content { margin: 30px 0; padding: 0px; }
.pro_details_inside_left_content { margin: 15px 0; padding: 0px; }
.product-image img { width: 80%; height: auto; display: inline-block; }
.pro_details_inside_right_content { margin: 15px 0; padding: 0px; }
.pro_details_inside_right_content h1 { margin: 0 0 5px; font-family: "futura-pt",sans-serif; font-weight: 600; color: #ed1c24; font-size: 30px; text-transform: uppercase; }
span.price, .pro_details_inside_right_content h3 { margin: 0px; font-family: "futura-pt",sans-serif; font-weight: 600; color: #2c2c2c; font-size: 30px; text-transform: uppercase; }
.pro_details_inside_right_content h4 { margin: 30px 0 10px; font-family: "futura-pt",sans-serif; font-weight: 600; color: #2c2c2c; font-size: 16px; text-transform: uppercase; }
.inner_bread_head { margin: 30px 0 0; padding: 0px; }
.breadcrumb_left { margin: 0px; padding: 0px; }
.breadcrumb { background-color: transparent; border-radius: 0px; margin-bottom: 0px; padding: 0px; }
.breadcrumb li a { font-family: "futura-pt",sans-serif; font-weight: 200; color: #2f2f2f; font-size: 12px; text-transform: uppercase; }
.breadcrumb > li + li::before { font-family: "futura-pt",sans-serif; font-weight: 200; color: #2f2f2f; font-size: 12px; content: "> "; padding: 0 5px; }
.breadcrumb > .active { font-family: "futura-pt",sans-serif; font-weight: 600; color: #2f2f2f; font-size: 12px; text-transform: uppercase; }
.pro_search_right { margin: 0px; padding: 0px; }
.form-search #search ,.pro_search_right .form-control { background: #ededed; color: #aeaeae; border-color: #000000; }
.pro_search_right .form-control:focus { background: #fff; border-color: #06744d; }
.text p { font-family: "futura-pt",sans-serif; font-weight: 300; color: #2f2f2f; font-size: 15px; line-height: 22px; }
.text p a { text-decoration: none; font-family: "futura-pt",sans-serif; font-weight: 300; color: #2f2f2f; font-size: 15px; line-height: 22px; }
.text p a:hover { color: #000; }
.qty_add_cart_area { margin: 20px 0; padding: 0px; }
.qty_add_cart_left_area { margin: 0px; padding: 0px; }
.qty_add_cart_right_area { margin: 0px; padding: 0px; }
.qty_add_cart_area .form-control { background-color: #ededed; border: 1px solid #000; color: #2c2c2c; padding: 0px; }
.qty_add_cart_area .input-group-addon { background-color: #2f2f2f; border: 1px solid #2f2f2f; border-radius: 0px !important; color: #fff; }
.qty_add_cart_area .spinner.input-group .input-group-addon a.spin-up, .qty_add_cart_area .spinner.input-group .input-group-addon a.spin-down { color: #a1a1a1; }
.qty_add_cart_area .spinner.input-group .input-group-addon a.spin-up:hover, .qty_add_cart_area .spinner.input-group .input-group-addon a.spin-down:hover { color: #bebebe; }

.category-products .price {font-size: 18px;}
.regular-price .price {
    font-family: "futura-pt",sans-serif;
    color: #000;
    font-size: 18px;
    font-weight: bold;
}


.col1-layout .slideshow-style-two .items .banner-desc h3 {
    color: #fff;
    font-size: 40px!important;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0px;
    letter-spacing: 3px;
}


/* media css start===========================================*/



@media screen and (min-width:1366px) {
    .dropdown-menu {
		left: -207%;
		width: 1140px;
	}	
.account_login{
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}
.download-button {
    float: right;
    margin-right: 16%;
}

}

@media screen and (max-width:1366px) {
.carousel-caption h1 { font-size: 35px; }
.slider_area .carousel-caption { top : 57px; }
.grey_content { text-align: center; }
}
@media screen and (max-width:1280px) {
.container { width:1280px; }
.social_icon {top: 184px;}
.range_finder_main {background-size: 70% 100%;}
.carousel-caption h1 { font-size: 30px; }
.slider_area .carousel-caption { top : 50px; }
.grey_content { text-align: center; }
}
@media screen and (max-width:1024px) {
.container { width:1024px; }
.carousel-caption h1 { font-size: 25px; }
.slider_area .carousel-caption { top : 37px; }
.slider_head_cont p.slide { font-size: 15px; margin: 5px 0; }
.nav .navbar-default .navbar-nav .right_icon{ left:6%;}
.ul_pos{ left:23%;}
.social_icon{ top:158px;}
.grey_bar_main ul li::before {padding: 4px 20px;}
.grey_bar_main ul li {font-size: 15px;padding: 0 10px;}
.content_area p{ font-size:13px;}
.range_inner_con ul li a{ font-size:14px;}
.range_finder_main{ background-size:70% 100%;}
}
 @media screen and (max-width:980px) {
.container  { width:980px; }
.ul_pos { left: 18%; top: 68%; }
.ul_pos li a { padding: 10px 11px !important; }
.nav .navbar-default .navbar-nav > li > a{ font-size:16px;}
.social_icon {top: 129px;}
.content_signup p {font-size: 13px;margin: 7px  0;}
.grey_bar_main ul li::before {padding: 5px 20px; width:20px; height:20px;}
.grey_bar_main { padding: 20px 0 0;}
.grey_bar_main ul li {font-size: 13px;}
.nav .navbar-default .navbar-nav .right_icon { left: 7%; padding: 0px; }
.nav .navbar-default .navbar-nav .right_icon a { font-size: 16px; }
.navbar-brand > img { max-width: 60% ; }
.navbar-brand { padding:0px !important; }
.carousel-caption h1 { font-size: 20px; }
.slider_head_cont p.slide { font-size: 14px; }
}
@media screen and (max-width:800px) {
.container  { width:800px; }
.social_icon{ top:107px;}
.slider_area .carousel-caption{ top:3px;}
.ul_pos li a {padding: 10px 5px !important;}
.content_area {min-height: 67px;}
.copy_content ul li a {font-size: 12px;}
.line {height: 343px;margin: 17px;}
}
@media screen and (max-width:768px) {
.container  { width:768px; }
.grey_bar_main { padding: 15px; }
.range_inner_con ul li a {font-size: 12px;}
.grey_bar_main ul li {padding: 12px 10px 0 0;}
.grey_bar_main {padding: 15px 0;}
.nav .navbar-default .navbar-nav > li > a {font-size: 14px;}
}
@media screen and (max-width:767px) {
.container  { width:auto; }
.content_area{ min-height:auto;}
.content_area p {font-size: 20px;}
.ul_pos{ position:relative;}
.content_signup{ text-align:left;}
    .social_icon {display:none;}
.button_signup {margin: 10px 0;}
.navbar-brand > img {max-width: 15%;}
.signup_area {padding: 10px 0;}
.copy_content ul li{ padding:0 6px 0 2px;}
#footer{ padding:20px 0 0;}
.account_login {margin: 10px 0 0;}
.ul_pos{ left:0px;}
.nav .navbar-default .navbar-nav .right_icon{ left:0px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border-color:transparent;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background-color: transparent;}
}
@media screen and (max-width:360px)
{
    #header {height:50px;}
    .col1-layout .slideshow-style-two .items .banner-desc h3 {
        color: #fff;
        font-size: 20px!important;
        font-weight: 700;
        text-transform: uppercase;
        margin-bottom: 0px;
        letter-spacing: 3px;
    }
.navbar-brand > img {max-width: 31% !important;}
.grey_bar_main {height:auto;}
.range_inner_con ul li {width: 100%;}
.line{ display:none;}
.small_ligo{ text-align:center;}
.small_ligo img {margin-top: 6px;}	
.grey_bar_main ul li::before { background-size: 57% 100%;}
.grey_bar_main ul li {display: flex;}
.grey_bar_main ul li:first-child::before {padding: 0 0 0 41px;}
.nav_links {margin: 30px 0 0;}
.carousel-caption h1 {font-size: 13px;}
.slider_head_cont p.slide {font-size: 12px;line-height: 15px;}
.social_icon {background-size: 100% 85%;top: 101px;}
.slider_area  .flexslider .slides img {height: 184px !important;}
.slider_head_cont .button {margin: 0;}
.button .btn.btn-sm {font-size: 14px;padding: 6px 14px;}
.breadcrumb li a {font-size: 11px;}
.heading .btn {font-size: 20px;}
.qty_add_cart_right_area {margin: 10px 0;}
.grey_bar_main.inner ul li::before {background-size: 57% 100%;}
.grey_bar_main.inner ul li:first-child::before {padding: 0 0 0 41px;}
.breadcrumb_left {margin: 10px 0;}
}


@media screen and (min-width:1440px) {
    .dropdown-menu {
		left: 0%;
		width: 1140px;
	}
}


/* media css end=============================================*/

/* new css added 250217 */
.more-views{
	/*display:none;*/
}
.zoom{
	display:none;
}
.form-group {
    margin-bottom: 15px;
}
.pro_search_right{
	float:left;
}
.form-search{
	float: right;
    position: relative;
    z-index: 1000;
    margin-left: 0;
    margin-top: 0;
}
.has-success .form-control-feedback {
    background: #ededed;    
    border-top:1px solid #000000;
    border-left:1px solid #000000;
    border-bottom:1px solid #000000;
    border-left:none;
}
.breadcrumb ul{
	float:left;
}
.breadcrumb ul li {
	float:left;
	padding:0 5px;
}
.breadcrumb ul li span{
	font-weight:normal;
}
.zoom-notice{ display : none; }

/* add to cart to green */
#product-addtocart-button{
    font-size: 14px;
    padding: 6px 14px;
    background: #ed1c24 none repeat scroll 0 0 !important;
    text-shadow:none;
    color: #fff;
    position: relative;
    z-index: 1;
    border-radius: 0px;
    font-family: "futura-pt",sans-serif;
    font-weight: 700;
    transition: all ease 0.5s;
    border: none;
    text-transform: uppercase;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary{
	background: #ed1c24;
}

	/* submenu */
	.dropdown .dropdown-menu li{
		width: 30%;
		float: left;
		overflow: hidden;
		padding-left: 16px;
		background-image: url(../images/green_arrow.png);
		background-repeat: no-repeat;
		background-position: 0px -2px;
		margin-right: 25px;
	}
	.subcategory-menu > li {
		float: left;
		width: 30%;
		overflow: hidden;
		padding-left: 16px;
		background-image: url(../images/green_arrow.png);
		background-repeat: no-repeat;
		background-position: 0px -2px;
		margin-right: 25px;
	}
	#header .dropdown-menu > li > a {
		padding: 6px 20px 6px 0px;
	}
	/*.category-menu.dropdown-menu> a{
		font-size: 17px;
		color: #067646;		
		padding: 0 60% 4px 0;
		clear: both;
		float: left;
		font-weight:bold;
		padding-top: 15px;
	} */
.navbar-nav > li > .dropdown-menu {
    margin-top: 14px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.category-menu.dropdown-menu> a {
    font-size: 17px;
    color: #000;
    padding: 0 10% 4px 0;
    float: left;
    font-weight: bold;
    padding-top: 15px;
    padding: 2rem 1rem 1rem 0;
    width: 33%;
    float: left;
}

.category-menu.dropdown-menu> a:hover {
    -webkit-transition: ease .2s;
    -moz-transition: ease .2s;
    transition: ease .2s;
    -webkit-transition-property: border,color;
    -moz-transition-property: border,color;
    transition-property: border,color;
    color: #e42422;}


	.subcategory-menu{
		clear: both;
		float: left;		
		width:100%;
		padding-bottom: 15px;
		border-bottom: 1px solid #067646;
	}
	.subcategory-menu li a{
		color:#000;
	}

.category-title h1 {
     text-align: center;
    font-weight: bold;
    font-size: 4rem;
}

    /** Hide Toolbars **/

.toolbar { display: none; }

.col-main-custom {
    width: 100%;
    float: right;
}

.col2-left-layout .col-main-custom {
    float: right;
}



/* Layout ================================================================================ */

.wrapper {
    width: 100%;
}

.page {
    width: 100%;
    margin: 0 auto;
    padding: 0px 0;
    text-align: left
}



/*.main { margin:10px 0; }*/
.main {
    margin: 0;
}

/* Base Columns */



.col-main {
    float: right;
    width: 100%;
    border: 0px solid #ddd; /*padding:5px;*/
}



/* 1 Column Layout */

.col1-layout .col-main {
    float: none;
    width: auto;
}

/* 2 Columns Layout */

.col2-left-layout .col-main {
    float: right;
}


.header-container {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 98;
    background-color: #006e50;
}

.header {
    padding: 10px;
    border: 0px solid #ddd;
}

.header .logo {
    float: left;
    text-decoration: none !important;
    margin-left: 20px;
}

.header .logo strong {
    position: absolute;
    top: -999em;
    left: -999em;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -999em;
    overflow: hidden;
}




.links li {

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
    cursor: pointer;
    padding: 0 0px 0 0px!important;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    text-transform:uppercase;
    font-weight:bold;
    font-style:normal;
    height:20px;
    line-height:20px;
    text-decoration:none;
    text-align:center;



}


.links li a{
    padding: 10px;
    color:#fff;

}





.links li a:hover{
    color:#fff!important;
    text-shadow:1px 1px 0px #000;

}
